### Method

# Gtk FontChooser set_preview_text

#### Declaration [src]

    void
    gtk_font_chooser_set_preview_text (
      GtkFontChooser* fontchooser,
      const char* text
    )

#### Description [src]

Sets the text displayed in the preview area.

The `text` is used to show how the selected font looks.

Sets property | `Gtk.FontChooser:preview-text`

#### Parameters

`text` | `const char*`
| The text to display in the preview area.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.